package com.blueland.ebpm.home.dao;

import java.util.HashMap;
import java.util.List;
/**
 * @author lw
 * @version 1.0
 * @since  
 */
import java.util.Map;

import org.springframework.stereotype.Repository;

import com.blueland.bpm.common.base.BaseIbatis3Dao;
import com.blueland.ebpm.home.model.HomePage;

@Repository
public class HomePageDao extends BaseIbatis3Dao<HomePage,String>{
	public List<HomePage> getAppTaskCount(String owner,String state) {
		Map<String,Object> params=new HashMap<String,Object>();
		params.put("owner", owner);
		params.put("state", state);
		return getSqlSessionTemplate().selectList("HomePage.getAppTaskCount",params);
	}
	
}
